Skip to Content
0
Former Member
Aug 05, 2009 at 09:11 AM

NetWeaver CE 7.1 Backwards Compatible

24 Views

I am currently writing my diploma thesis and evaluating possibilities of NetWeaver CE 7.1

Is there information about the ideal NetWeaver CE 7.1 landscape or best practice?

Is it possible to implement SAP NetWeaver CE 7.1 in any SAP landscape, what are the minimal version requirements of other SAP systems.

Is there specific information about the backwards compatibility of NetWeaver CE 7.1, like web dynpro.

Regards,

Robin